Results 1 to 2 of 2

Thread: csond rpm is very old

  1. #1
    Join Date
    Nov 2008
    Location
    Bath UK
    Posts
    293

    Default csond rpm is very old

    In the OSS repository Csound has version 5.19 while the current version is 6.10.

    I can build the latest version as an rpm and the sources rpm as well but How do I go about getting the old csoud5 replaced with csound6?

    Apologies if this is not the correct place to ask but I have not found how to do this yet.

  2. #2
    Join Date
    Jun 2008
    Location
    Podunk
    Posts
    32,324
    Blog Entries
    15

    Default Re: csond rpm is very old

    Hi
    Option 1) If you branch the OBS maintained package, update as required and push those changes back it should appear in the multimedia:libs repo? https://build.opensuse.org/package/s...%3Aapps/csound

    Option 2) If your not comfortable with that, ping the maintainer/bugowner requesting it to be updated?
    See for the email address: https://build.opensuse.org/package/v...anges?expand=1

    Option 3) Add a comment on the OBS page; https://build.opensuse.org/package/s...%3Aapps/csound

    Option 4) Raise a bug report to get it updated: openSUSE:Submitting bug reports - openSUSE

    Option 5) As indicated, build your own via the current spec file should get you sorted to upgrade the current installed version.
    Cheers Malcolm °¿° SUSE Knowledge Partner (Linux Counter #276890)
    SUSE SLE, openSUSE Leap/Tumbleweed (x86_64) | GNOME DE
    If you find this post helpful and are logged into the web interface,
    please show your appreciation and click on the star below... Thanks!

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •